uuid: bcd7c485-5353-46c3-ac48-e58e6b95ca5e
langcode: en
status: true
dependencies:
  module:
    - islandora_fits
_core:
  default_config_hash: vW5Yn3Eli5_m4WJB28FERWOkPTXSgkVcjU6J54F15Kk
id: generate_a_technical_metadata_derivative
label: 'FITS - Generate a Technical metadata derivative'
type: node
plugin: generate_fits_derivative
configuration:
  queue: islandora-connector-fits
  event: 'Generate Derivative'
  source_term_uri: 'http://pcdm.org/use#OriginalFile'
  derivative_term_uri: 'https://projects.iq.harvard.edu/fits'
  mimetype: application/xml
  args: null
  destination_media_type: fits_technical_metadata
  scheme: public
  path: '[date:custom:Y]-[date:custom:m]/[islandoratokens:media-original-file:filename]-[term:name].xml'
